---
# BBOSS Copyright (C) 2018-2021, Laurent Marchelli
# SPDX-License-Identifier: GPL-3.0-or-later

#   Installation steps : (install)
#       1. prepare
#       2. download
#    -> 3. configure
#       4. activate

- name: "Configure - Import Nginx"
  ansible.builtin.import_tasks: ../configure/nginx.yml

# - name: "Configure - Import Jenkins"
#   ansible.builtin.import_tasks: ../configure/jenkins.yml
